/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc02               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 24pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e33            { /* index048013.jpg */
	background      : transparent url(index048013.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             : 277.50pt;
	width           : 150.00pt;
	height          : 139.50pt;
	}
div#e32             { /* 1962-1964<BR>  \352 High... */
	position        : absolute;
	left            :  63.75pt;
	top             : 420.75pt;
	width           : 147.00pt;
	height          :  47.25pt;
	}
span#e31            { /* index048012.jpg */
	background      : transparent url(index048012.jpg) no-repeat top left;
	position        : absolute;
	left            : 274.50pt;
	top             : 277.50pt;
	width           : 150.00pt;
	height          : 139.50pt;
	}
div#e30             { /* 1962-1964<BR>  \390 High... */
	position        : absolute;
	left            : 277.50pt;
	top             : 420.75pt;
	width           : 147.75pt;
	height          :  47.25pt;
	}
span#e29            { /* index048011.jpg */
	background      : transparent url(index048011.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.00pt;
	top             : 277.50pt;
	width           : 150.00pt;
	height          : 139.50pt;
	}
div#e28             { /* 1962-1964<BR>  \406 High... */
	position        : absolute;
	left            : 488.25pt;
	top             : 420.75pt;
	width           : 146.25pt;
	height          :  48.75pt;
	}
span#e27            { /* index048010.jpg */
	background      : transparent url(index048010.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 779.25pt;
	width           : 150.00pt;
	height          : 138.00pt;
	}
div#e26             { /* 1964 Galaxie 500 XL<BR> ... */
	position        : absolute;
	left            : 276.75pt;
	top             : 922.50pt;
	width           : 147.00pt;
	height          :  45.00pt;
	}
div#e25             { /* 1962-1964<BR>  \390&nbsp... */
	position        : absolute;
	left            :  64.50pt;
	top             : 671.25pt;
	width           : 147.00pt;
	height          :  47.25pt;
	}
div#e24             { /* 1962-1964<BR>  \406&nbsp... */
	position        : absolute;
	left            : 276.75pt;
	top             : 671.25pt;
	width           : 147.75pt;
	height          :  47.25pt;
	}
div#e23             { /* 1963-1964<BR>  \427 Eagl... */
	position        : absolute;
	left            : 487.50pt;
	top             : 671.25pt;
	width           : 146.25pt;
	height          :  48.75pt;
	}
span#e22            { /* index048009.jpg */
	background      : transparent url(index048009.jpg) no-repeat top left;
	position        : absolute;
	left            : 485.25pt;
	top             : 528.00pt;
	width           : 150.00pt;
	height          : 139.50pt;
	}
span#e21            { /* index048008.jpg */
	background      : transparent url(index048008.jpg) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             : 528.00pt;
	width           : 150.00pt;
	height          : 139.50pt;
	}
span#e20            { /* index048007.jpg */
	background      : transparent url(index048007.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 528.00pt;
	width           : 150.00pt;
	height          : 139.50pt;
	}
span#e19            { /* index048006.jpg */
	background      : transparent url(index048006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   2.25pt;
	width           : 768.00pt;
	height          :  40.50pt;
	}
span#e18            { /* perogielogo.jpg */
	background      : transparent url(perogielogo.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  42.75pt;
	width           : 537.75pt;
	height          :  68.25pt;
	}
span#e17            { /* index048005.jpg */
	background      : transparent url(index048005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 111.00pt;
	width           : 768.00pt;
	height          :  40.50pt;
	}
div#e16             { /* Ford Galaxie\ \Keychains */
	position        : absolute;
	left            : 546.75pt;
	top             :  47.25pt;
	width           : 204.00pt;
	height          :  64.50pt;
	}
div#e15             { /* 609-448-1684 */
	position        : absolute;
	left            :  45.00pt;
	top             :  24.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
span#e14            { /* ov_grey.gif */
	background      : transparent url(ov_grey.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 152.25pt;
	width           : 132.75pt;
	height          :  29.25pt;
	}
span#e13            { /* ov_grey.gif */
	background      : transparent url(ov_grey.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 181.50pt;
	width           : 132.75pt;
	height          :  29.25pt;
	}
span#e12            { /* ov_grey.gif */
	background      : transparent url(ov_grey.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 210.75pt;
	width           : 132.75pt;
	height          :  29.25pt;
	}
img#e11             { /* index048004.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 153.00pt;
	width           : 132.75pt;
	height          :  29.25pt;
	}
img#e10             { /* index048003.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 182.25pt;
	width           : 132.00pt;
	height          :  29.25pt;
	}
img#e9              { /* index048002.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 211.50pt;
	width           : 132.00pt;
	height          :  29.25pt;
	}
span#e8             { /* index048001.jpg */
	background      : transparent url(index048001.jpg) no-repeat top left;
	position        : absolute;
	left            : 552.75pt;
	top             : 151.50pt;
	width           : 193.50pt;
	height          :  82.50pt;
	}
div#e7              {
	position        : absolute;
	left            :  95.25pt;
	top             : 467.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e6              {
	position        : absolute;
	left            : 308.25pt;
	top             : 467.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e5              {
	position        : absolute;
	left            : 513.00pt;
	top             : 467.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e4              {
	position        : absolute;
	left            :  94.50pt;
	top             : 719.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e3              {
	position        : absolute;
	left            : 307.50pt;
	top             : 719.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e2              {
	position        : absolute;
	left            : 512.25pt;
	top             : 719.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 300.00pt;
	top             : 969.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e0e0;
	position        : relative;
	width           : 768.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
